<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * 画像選択
 *
 * @package     Admin.Itemmanage.Imglist
 * @author      netnee <>
 * @access      public
 */
class Admin_Itemmanage_Imglist
{
    var $view;

    var $title;
    var $imglist;


    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Admin_Itemmanage_Imglistが実行されました", "Admin_Itemmanage_Imglist#execute");

        $this->imglist = $this->view->getImageUrlList(4, "o");

        return 'success';
    }
}
?>
